:root{
	--verde: #17a737;
	--azul: #1d4293;
}
body {
    background-color: rgb(7 24 31);
	font-family: 'Ubuntu', sans-serif;
	font-family: 1rem;
}
figure img{
	width: 100%;
}
.bor-bot{
    border-bottom: #07181f!important;
}
.logo-foot{
	width: 70px;
}
.parallax__item_uno {
  	display: block;
  	margin: 50vh 0 0 1vw;
  	width: 170px;
    height: 50px;
    border-radius: 10px;
    background-color:  #0d171b;
    box-shadow: 0 0 10px #bcb3b18a;
    position: absolute;
}
.parallax__item_dos {
  	display: block;
  	margin: 56vh 0 0 5vw;
    width: 220px;
    height: 60px;
    border-radius: 10px;
    background-color:  #255142;
    box-shadow: 0 0 10px #bcb3b18a;
    position: absolute;
    filter: blur(0.1rem);
}
.parallax__item_tres{
  	display: block;
  	margin: 70vh  0 0 10vw;
  	border-radius: 50%;
  	width: 160px;
    height: 45px;
    border-radius: 10px;
    background-color: #0d171b;
    box-shadow: 0 0 10px #bcb3b18a;
    position: absolute;
}
.parallax__item_cuatro{
	display: block;
	margin: 30vh 0 0 -2vw;
    width: 180px;
    height: 60px;
    border-radius: 15px;
    background-color: #255142;
    box-shadow: 0 0 10px #bcb3b18a;
    position: absolute;
    filter: blur(0.15rem);
}
.parallax__item_cinco {
    display: block;
    margin: 56vh 1vw 0 81vw;
    width: 145px;
    height: 40px;
    border-radius: 10px;
    background-color: #0d171b;
    box-shadow: 0 0 10px #bcb3b18a;
    position: absolute;
}
.parallax__item_seis {
    display: block;
    margin: 52vh 5%vw 0 82vw;
    width: 230px;
    height: 60px;
    border-radius: 10px;
    background-color:  #255142;
    box-shadow: 0 0 10px #bcb3b18a;
    position: absolute;
    filter: blur(0.1rem);
}
.parallax__item_siete{
  	display: block;
  	margin: 65vh 10vw 0 78vw;
  	border-radius: 50%;
  	width: 180px;
    height: 55px;
    border-radius: 12px;
    background-color:  #0d171b;
    box-shadow: 0 0 10px #bcb3b18a;
    position: absolute;
}
.parallax__item_ocho{
	display: block;
	margin: 38vh -2vw 0 90vw;
    width: 180px;
    height: 60px;
    border-radius: 15px;
    background-color: #255142;
    box-shadow: 0 0 10px #bcb3b18a;
    position: absolute;
    filter: blur(0.15rem);
}
.btn-down {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
    font-size: 1.5rem;
    color: #ffffff;
    background-color: #17a737;
    /* border: 1px solid #a5bbe0; */
}
.card-plan {
    border-radius: 25px;
    background: #050f13;
    border: 3px solid #163631;
    background: linear-gradient(342deg, rgb(8 24 31) 0%, rgb(5 15 19) 75%);
}
.valor{
    font-size: 2.5rem;
    font-weight: 400;
    color: #161616;
}
.social{
    color: #fff;
    font-size: 1.4rem;
    padding: 7px 13px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #162828;
    font-weight: 300;
}
.social:hover{
    color: #fff!important;
    background-color: #17a737!important;
}
.bg-contacto{
	background-color: rgb(15, 15, 15, 1.0);
}
.img-step{
	border-radius: 25px;
}
.green-one{
	background-color: #15d948;
	position: absolute;
	width: 90%;
	height: 90%;
	border-radius: 25px;
	bottom: -5%;
	right: -5%;
	z-index: -1;
	margin: auto;	
}
.green-two{
	background-color: #15d948;
	position: absolute;
	width: 90%;
	height: 90%;
	border-radius: 25px;
	top: -5%;
	left: -5%;
	z-index: -1;
	margin: auto;
}
.green-three{
	background-color: #15d948;
	position: absolute;
	width: 90%;
	height: 80%;
	border-radius: 25px;
	top: 10%;
	left: -5%;
	z-index: -1;
	margin: auto;
}
.green-fore{
	background-color: #15d948;
	position: absolute;
	width: 90%;
	height: 80%;
	border-radius: 25px;
	top: 15%;
	left: -5%;
	z-index: -1;
	margin: auto;
}
.cuadro-small-one{
    background-color: #203232;
    position: absolute;
    width: 60px;
    height: 60px;
    left: -3%;
    top: 10%;
    z-index: 1;
    border-radius: 20px;
}
.cuadro-small-two{
    background-color: #203232;
    position: absolute;
    width: 60px;
    height: 60px;
    right: -3%;
    bottom: 10%;
    z-index: 1;
    border-radius: 20px;
}
.cuadro-small-three{
    background-color: #15d948;
    position: absolute;
    width: 60px;
    height: 60px;
    right: -3%;
    top: 5%;
    z-index: 1;
    border-radius: 20px;
}
.cuadro-small-fore{
	background-color: #203232;
	position: absolute;
	width: 60px;
    height: 60px;
    right: -3%;
    top: 5%;
    z-index: 1;
    border-radius: 20px;
}
.chat-one {
    position: absolute;
    width: 190px;
    height: 51px;
    right: -13%;
    bottom: -2%;
    box-shadow: 0 0 10px #c9c3c3;
    z-index: 1;
    border-radius: 15px;
}
.chat-two {
    position: absolute;
    width: 190px;
    height: 51px;
    left: -13%;
    top: 5%;
    box-shadow: 0 0 10px #c9c3c3;
    z-index: 1;
    border-radius: 15px;
}
.chat-three {
    position: absolute;
    width: 190px;
    height: 51px;
    right: 0;
    left: 0;
    margin: auto;
    top: -6%;
    box-shadow: 0 0 10px #c9c3c3;
    z-index: 1;
    border-radius: 15px;
}
.bg-light{
	z-index: 0;
	padding-top: 10px;
	background-color: #000!important;
}
.bg-light .gradient-top {
    width: 100%;
    height: 300px;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: rgb(0 0 0);
    background: linear-gradient(0deg, rgb(0 0 0 / 0%) 0%, rgb(15 15 15) 58%);
}
.form-control {
    width: 100%!important;
    font-size: 1rem!important;
    font-weight: 300!important;
    height: 48px!important;
    line-height: 1.5!important;
    color: #161616!important;
    border-radius: 15px!important;
    background-color: #fff!important;
    background-clip: padding-box!important;
/*    border: none!important;*/
}
.form-control:focus {
    box-shadow: 0 0 0 0.25rem rgb(23 167 55 / 48%);
}
.form-control-color {
    width: 100%!important;
    font-size: 1rem!important;
    font-weight: 300!important;
    height: 48px!important;
    line-height: 1.5!important;
    color: #fff!important;
    border-radius: 15px!important;
    background-color: #162828!important;
    background-clip: padding-box!important;
    border: none!important;
}
.form-control-color
.form-control-color:focus {
    box-shadow: 0 0 0 0.25rem rgb(23 167 55 / 48%);
}
.form-control-dashboard {
    width: 100%!important;
    font-size: 1rem!important;
    font-weight: 300!important;
    height: 48px!important;
    line-height: 1.5!important;
    color: #666!important;
    border-radius: 15px!important;
    background-color: #fff!important;
    background-clip: padding-box!important;
    border: 1px solid #ccc!important;
}
.label-color{
	color: #fff;
	font-style: italic;
	font-weight: 300;
	font-size: .85rem;
}

.form-floating>label{
	font-size: .85rem;
	font-weight: 300;
}
.olvido{
    background-color: #161616;
    color: #fff;
    padding: 1px 12px 1px 9px;
    font-size: .8rem;
    font-weight: 400;
    border-radius: 15px;
}
.olvido:hover{
    background-color: #17a737;
    color: #fff!important;
}
.modal-content {
	background-color: #e2d7d5;
	border-radius: 30px;
}
.modal-content .parallax-uno-modal,
.parallax-uno-modal {
    border-radius: 0 20px 0 30px;
    bottom: 0;
    box-shadow: 0 0 10px #020709;
    height: 78px;
    left: 0;
    position: absolute;
    width: 125px;
    background: url(../img/inicio/uno.svg) no-repeat top right;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.modal-content .parallax-dos-modal,
.parallax-dos-modal{
    border-radius: 20px 0 30px 0;
    bottom: 0;
    box-shadow: 0 0 10px #020709;
    height: 145px;
    right: 0;
    position: absolute;
    width: 70px;
	background: url(../img/inicio/dos.svg) no-repeat top left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.modal-content .parallax-tres-modal,
.parallax-tres-modal {
    width: 115px;
    height: 35px;
    border-radius: 10px;
    background-color: #f5f4f9;
    box-shadow: 0 0 10px #858382b0;
    position: absolute;
    right: -12%;
    top: -3%;
}
.modal-content .parallax-cuatro-modal,
.parallax-cuatro-modal {
    width: 113px;
    height: 35px;
    border-radius: 10px;
    background-color: #f5f4f9;
    box-shadow: 0 0 10px #858382b0;
    position: absolute;
    right: 9%;
    top: 1%;
}
.modal-content .parallax-cinco-modal,
.parallax-cinco-modal {
    width: 75px;
    height: 19px;
    border-radius: 6px;
    background-color: #f5f4f9;
    box-shadow: 0 0 10px #9b97968a;
    position: absolute;
    right: 8%;
    top: -6%;
}
.modal-content .parallax-seis-modal,
.parallax-seis-modal {
    width: 90px;
    height: 27px;
    border-radius: 10px;
    background-color: #f5f4f9;
    box-shadow: 0 0 10px #bcb3b18a;
    position: absolute;
    right: -5%;
    top: 8%;
}
.btn-close {
    background-color: #161616!important;
    background: none;
    font-size: 2rem;
    line-height: 0;
    opacity: 1;
    color: #fff;
    left: 0!important;
    right: 0!important;
    margin: -50px auto 0 38px!important;
    border-radius: 50%;
    padding: 15px!important;
}
.btn-close:hover {
    color: #17a737;
    text-decoration: none;
    opacity: 1;
}
.cont-parallax{
	overflow: hidden;
}
.gradient-parallax {
    z-index: 1;
    position: absolute;
    height: 60%;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(7 24 31);
    background: linear-gradient(0deg, rgb(7 24 31) 0%, rgba(15, 15, 15, 0) 53%);
}
/* parallax izquierdo */
.parallax-uno{
	border-radius: 0 20px 0 0;
	bottom: -10px;
	    box-shadow: 0 0 10px #030a0d;
	height: 390px;
	left: 0;
	position: absolute;
	width: 280px;
	background: url(../img/inicio/uno.svg) no-repeat top right;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.parallax-dos {
	width: 250px;
    height: 70px;
    border-radius: 15px;
    background-color: #0b181e;
        box-shadow: 0 0 10px #030a0d;
    position: absolute;
    left: 13%;
    bottom: 10%;
    opacity: .85;
    filter: blur(.2rem);
}
.parallax-tres {
	width: 160px;
	height: 45px;
	border-radius: 10px;
	background-color: #255142;
	    box-shadow: 0 0 10px #030a0d;
	position: absolute;
	left: 10%;
	bottom: 30%;
}
.parallax-cuatro {
	width: 180px;
	height: 60px;
	border-radius: 0 15px 15px 0;
	background-color: #0b181e;
	    box-shadow: 0 0 10px #030a0d;
	position: absolute;
	left: 0;
	bottom: 50%;

	filter: blur(.15rem);
}
/* parallax izquierdo */

/* parallax derecho */
.parallax-cinco{
	border-radius: 20px 0 0 0;
	bottom: -10px;
	    box-shadow: 0 0 10px #030a0d;
	height: 390px;
	right: 0;
	position: absolute;
	width: 280px;
	background: url(../img/inicio/dos.svg) no-repeat top left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.parallax-seis{
	width: 170px;
	height: 50px;
    border-radius: 10px;
    background-color: #255142;
        box-shadow: 0 0 10px #030a0d;
    position: absolute;
    right: 18%;
    bottom: 8%;
}
.parallax-siete{
	width: 220px;
    height: 60px;
	border-radius: 10px;
	background-color: #0b181e;
	    box-shadow: 0 0 10px #030a0d;
	position: absolute;
	right: 8%;
	bottom: 40%;

	filter: blur(.1rem)
}
.parallax-ocho{
	width: 170px;
	height: 50px;
    border-radius: 10px;
    background-color: #255142;
        box-shadow: 0 0 10px #030a0d;
    position: absolute;
    right: 1%;
	bottom: 45%;
}
/* parallax derecho */

.navbar-nav .nav-link {
	color: #fff!important;
	font-size: .85rem;
	font-weight: 500!important;
}
.nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link:hover {
    color: #17a737!important;
}
.img-pro {
    width: 261px!important;
    height: 261px!important;
    object-fit: cover!important;
    object-position: center!important;
}
#results {
    max-height: 300px;
    text-align: left;
    list-style: none;
    padding: 5px 15px;
    overflow: scroll;
    background-color: #fff;
    border-radius: 10px;
    position: absolute;
    z-index: 99;
}
#navbar .navbar-brand img {
    height: 95px;
    margin-bottom: -60px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
#navbar.navbar-shrink .navbar-brand img{
	height: 85px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

/*CSS Icono Carro de Compras*/
.btn-carro {
    background-color: #4ea547;
    color: #fff!important;
    padding: 7px 8px;
    border-radius: 10px;
    font-size: 1.4rem;
}
.btn-carro .badge {
    position: absolute;
    top: -10px;
    right: -10px;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    font-weight: 300;
    font-size: 10px;
    background-color: #183b5f;
    padding: 0;
    color: #fff;
}
/*CSS Icono Carro de Compras*/
.navbar {
    background: #07181f;
    box-shadow: 0 0 9px #03090c;
}
.carousel-item {
	margin-top: 30px;
	height: 75vh;
	min-height: 400px;
	max-height: none;
	background-color: #e2d7d5;
}
.banner-seccion{
	margin-top: 30px;
	height: 300px;
}
.carousel-caption{
	z-index: 1;
	bottom: inherit;
	padding: 0;
	text-align: center;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.btn-color{
    text-transform: uppercase;
	border: 2px solid #17a737;
	font-size: .85rem;
	font-weight: 500;
	color: #fff;
	background-color: #17a737!important;
	border-radius: 10px;
	padding: 7px 18px;
}
.btn-color-small{
    border: 2px solid #17a737;
    font-size: .85rem;
    font-weight: 400;
    color: #fff;
    background-color: #17a737!important;
    border-radius: 10px;
    padding: 4px 15px;
}
.btn-color-line-white{
     text-transform: uppercase;
	border: 2px solid #fff;
	font-size: .85rem;
	font-weight: 500;
	color: #fff;
	background-color: #17a73700!important;
	border-radius: 10px;
	padding: 7px 18px;
}
.btn-color-line-white-small{
    border: 2px solid #fff;
    font-size: .85rem;
    font-weight: 400;
    color: #fff;
    background-color: #17a73700!important;
    border-radius: 10px;
    padding: 4px 15px;
}
.btn-color-line{
    text-transform: uppercase;
	border: 2px solid #161616;
	font-size: .85rem;
	font-weight: 500;
	color: #161616;
	background-color: #17a73700!important;
	border-radius: 10px;
	padding: 7px 18px;
}
.btn-color-line:hover,
.btn-color-line-white:hover,
.btn-color:hover,
.btn-color-small:hover{
	border: 2px solid #18243e;
	color: #fff!important;
	background-color: #18243e!important;
}
.btn-color-slide{
    text-transform: uppercase;
	font-size: 1rem;
    font-weight: 600;
	color: #fff;
	background-color: #17a737!important;
    border: 2px solid #17a737!important;
	border-radius: 25px;
	padding: 12px 25px;
}
.btn-color-slide:hover{
    background-color: #17a73700!important;
    border: 2px solid #17a737!important;
}
.text-verde{
	color: var(--verde)!important;
}
.card-news {
    border-radius: 20px;
    border-color: #17a737;
    background-color: #179633;
}
.estado-conectado{
	background-color: rgb(19 191 129 / 15%);
    color: #13bf81;
    padding: 4px 8px;
    border-radius: 5px;
    font-size: 13px;
    font-weight: 400;
}
.estado-vinculando{
    background-color: rgb(255 192 8 / 15%);
    color: #b08506;
    padding: 4px 8px;
    border-radius: 5px;
    font-size: 13px;
    font-weight: 400;
}
.estado-desconectado{
    background-color: rgb(220 53 69 / 15%);
    color: #dc3545;
    padding: 4px 8px;
    border-radius: 5px;
    font-size: 13px;
    font-weight: 400;
}
.top-titulo{
	color: #17a737;
	font-size: .9rem;
	letter-spacing: 1px;
	font-weight: 400;
}
.top-titulo-sm{
	color: #17a737;
	font-size: .75rem;
	letter-spacing: 1px;
	font-weight: 300;
}
.titulo-slide{
	max-width: 700px;
    margin: auto;
	color: #f1f1f1;
	font-size: 3.5rem;
	line-height: 3.5rem;
	font-weight: 700;
}
.texto-slide{
	color: #161616;
	font-size: .9rem;
	font-weight: 400;
}
.texto-blanco{
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}
.titulo-blanco {
    color: #fff;
    font-size: 2.1rem;
    line-height: 2.2rem;
    font-weight: 600;
}
.titulo-small{
    color: #f1f1f1;
    font-size: 24px;
    margin-bottom: 1rem;
    font-weight: 600;
}
.titulo-small-blanco{
	color: #fff;
	font-size: 21px;
	font-style: italic;
	margin-bottom: 0;
	font-weight: 400;
}
.titulo-width{
	max-width: 370px;
}
.titulo-width-two{
	max-width: 450px;
}
.titulo {
    color: #e6e4e4;
    font-size: 2.5rem;
    line-height: 2.7rem;
    font-weight: 600;
}
.titulo-sm{
    color: #e6e4e4;
    font-size: 2.1rem;
    line-height: 2.2rem;
    font-weight: 600;
    max-width: 255px;
}
.titulo-italic{
	font-style: italic;
	color: #666;
	font-size: 24px;
	margin-bottom: 0;
	font-weight: 600;
}
.subtitulo {
    color: #e6e4e4;
    font-size: 1.7rem;
    margin-bottom: 0;
    font-weight: 700;
}
.subtitulo-sm{
	color: #e6e4e4;
	font-size: 1.25rem;
    font-weight: 700;
}
.texto-width{
	max-width: 400px;
}
.texto-width-sm{
	max-width: 320px;
}
.texto{
    color: #f1f1f1;
    font-size: .9rem;
    font-weight: 300;
}
.texto-sm{
	color: #f1f1f1;
	font-size: .8rem;
	font-weight: 300;
}
.texto-l{
	color: #f1f1f1;
	font-size: .95rem;
	font-weight: 300;
}
.texto-underline{
	border-bottom: 1px dashed #ccc;
}

.precio-oferta{
	font-size: 14px;
	text-decoration: line-through;
}

/*Custom Radios Color - Tallas*/
	.select-color{
		width: 40px;
		height: 40px;
		margin-right: .3rem;
		margin-bottom: .4rem;
		position: relative;
		padding: 0;
	}
	.select-tallas{
		width: 45px;
		min-height: 32px;
		margin-right: .3rem;
		margin-bottom: .4rem;
		position: relative;
		padding: 0;
	}

	/* Hide the browser's default radio button */
	.select-color input,
	.select-tallas input{
		position: absolute;
		opacity: 0;
		cursor: pointer;
		margin: 0;
	}

	/* Create a custom radio button */
	.select-color .cont-color{
		position: absolute;
		top: 0;
		left: 0;
		height: 40px;
		width: 40px;
		padding: 4px;
		border:1px solid #e3e3e3;
		background-color: #fff;
	}
	.select-tallas .cont-talla{
		position: absolute;
		top: 0;
		left: 0;
		padding: 4px 0px;
		width: 45px;
		border: 1px solid #e3e3e3;
		font-size: 14px;
		background-color: #fff;
	}

	.select-color .cont-color .color{
		height: 100%;
		width: 100%;
	}

	/* On mouse-over */
	.select-color:hover input ~ label .cont-color,
	.select-tallas:hover input ~ .cont-talla{
		border-color: #80bdff;
		box-shadow: 0 0 0 0.15rem rgba(0,123,255,.25);
		cursor: pointer;
	}

	/* Show the indicator when checked */
	.select-color input:checked ~ label .cont-color,
	.select-tallas input:checked ~ .cont-talla {
		border-color: #80bdff;
		box-shadow: 0 0 0 0.15rem rgba(0,123,255,.25);
	}

/*Fin Custom Radios Color - Tallas*/

.productos .card img{
	width: 100%;
	height: 250px;
	object-fit: cover;
}

.quantity {
	position: relative;
}
input.error {
    border-color: #F44336!important;
    outline: 0!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(244, 67, 54, .6)!important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(244, 67, 54, .6)!important;
}
.alerta .alert {
	position: fixed;
	bottom: 0;
	width: 100%;
	border-radius: 0;
	margin: 0;
	padding: 25px 15px;
	border: none;
	z-index: 9999;
	text-align: center;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{
	-webkit-appearance: none;
	margin: 0;
}
input[type=number]{
	-moz-appearance: textfield;
}
.quantity input {
	width: 85%;
	height: 42px;
	line-height: 1.65;
	float: left;
	display: block;
	padding: 0;
	margin: 0;
	padding-left: 15px;
	border: 1px solid #eee;
}
.quantity input:focus {
	outline: 0;
}
.quantity-nav {
	float: left;
	position: relative;
	height: 42px;
}
.quantity-button {
	position: relative;
	cursor: pointer;
	border-left: 1px solid #eee;
	width: 20px;
	text-align: center;
	color: #333;
	font-size: 13px;
	font-family: "Trebuchet MS", Helvetica, sans-serif !important;
	line-height: 1.7;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.quantity-button.quantity-up {
	position: absolute;
	height: 50%;
	top: 0;
	border-bottom: 1px solid #eee;
}
.quantity-button.quantity-down {
	position: absolute;
	bottom: -1px;
	height: 50%;
}
.wsp{
    font-size: 11px;
    font-weight: 400;
    font-family: sans-serif;
    letter-spacing: 0;
    line-height: 1px;
    padding: 3px 7px;
    letter-spacing: 0;
    text-transform: none;
}
.whatsapp {
    position: fixed;
    z-index: 9999!important;
    border-radius: 50% 50% 50% 0%;
    width: 62px;
    height: 62px;
    bottom: 15px;
    left: 15px;
    background-color: #25d366;
    padding: 8px 8px 8px 10px;
    animation: 1s infinite alternate shimmy;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}
.whatsapp i {
    font-size: 42px;
    color: #fff;
}
@keyframes shimmy{
    0%{
        transform:translate(0,0)
    }
    100%{
        transform:translate(5px, -5px)
    }
}


/*CHATS WHATSAPP*/
.chats {
    margin: auto;
    border-right: 1px solid #030b0e !important;
    max-height: 95vh;
    min-height: 95vh;
}
.lista-chats {
    width: 99%;
    border-radius: 15px;
    padding: 0 10px;
    background-color: #051116;
}
.nombre-chat{
    text-decoration: none;
    color: #17b558;
    font-size: .95rem;
    font-weight: 500;
}
.mensajes{
	 max-height: 95vh;
    min-height: 95vh;
}
.contenedor-lista-chats{
	overflow-y: auto;
    width: 98%;
	height: 70vh;
}
/* width */
.contenedor-lista-chats::-webkit-scrollbar {
  width: 5px;
}
/* Track */
.contenedor-lista-chats::-webkit-scrollbar-track {
/*  box-shadow: inset 0 0 2px grey;*/
  border-radius: 3px;
  background-color: #e3e3e3;
}
/* Handle */
.contenedor-lista-chats::-webkit-scrollbar-thumb {
  background: #708ac3; 
  border-radius: 3px;
}
/* Handle on hover */
.contenedor-lista-chats::-webkit-scrollbar-thumb:hover {
  background: #1d4293; 
}

.lista-chats li a{
	padding: .7rem .8rem;
	border-radius: 8px;
	text-decoration: none;
}
.lista-chats li a.new-chat{
	background-color: rgb(23 167 55 / 9%);
}
.lista-chats li a.active{
	background-color: rgb(14 112 198 / 11%);
}
.lista-chats li figure, .foto-perfil{
	aspect-ratio: 1;
	width: 45px;
	border-radius: 50%;
	overflow: hidden;
}
.lista-chats li figure img{
	object-fit: cover;
	height: 100%;
}
.lista-chats li .new-msj{
	background-color: var(--verde);
	color: #fff;
	border-radius: 6px;
	font-size: 13px;
	padding: 1px 5px;
}
.cont-mensajes{
	overflow-y: auto;
/*	height: 65vh;*/
/*	min-height: 500px;*/
	display: flex;
    flex-direction: column-reverse;
    padding-bottom: 85px;
}
/* width */
.cont-mensajes::-webkit-scrollbar {
  width: 6px;
}
/* Track */
.cont-mensajes::-webkit-scrollbar-track {
/*  box-shadow: inset 0 0 2px grey;*/
  border-radius: 3px;
  background-color: #f6f6f6;
}
/* Handle */
.cont-mensajes::-webkit-scrollbar-thumb {
  background: #e1e1e1; 
  border-radius: 3px;
}
/* Handle on hover */
.cont-mensajes::-webkit-scrollbar-thumb:hover {
  background: #1d4293; 
}
.contenedor-chat {
    flex-direction: column;
    justify-content: flex-end;
    display: flex;
    padding: 10px !important;
    background-color: #051115;
}
.chat-externo{
	background-color: #1f2c34;
	border-radius: 10px;
}
.chat-saliente{
	background-color: #04453f;
	border-radius: 10px;
}
.enviar-msj {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: 1px solid #04453f !important;
    background-color: #2c373e !important;
}
.enviar-msj .form-control{
	background-color: #eff0ef!important;
}
.enviar-msj .btn{
	aspect-ratio: 1;
	width: 48px;
	border-radius: 13px;
}
/* FIN CHATS WHATSAPP*/


@media (max-width: 1024px) {

}
@media (max-width: 991px){
	.navbar-toggler {
		font-size: 1.3rem;
	    color: #fff;
	    background-color: #17a737!important;
	    border-radius: 10px;
	    padding: 8px 12px;
	}
	.carousel-caption {
	    top: 40%;
	    transform: translateY(-60%);
	}
	.titulo-slide {
	    font-size: 2.7rem;
	    line-height: 2.6rem;
	}
	.parallax-cuatro{
	    bottom: 53%;
	}
	.parallax-ocho{
	    bottom: 58%;
	}
	.parallax-uno,
	.parallax-cinco{
	    width: 200px;
	}
}
@media (max-width: 767px) {
	.titulo-slide{
		font-size: 28px;
		line-height: 28px;
		font-weight: 700;
	}
}
@media (max-width: 499px){
	.top-titulo {
	    margin: auto;
	    max-width: 220px;
	}
	.titulo-slide {
	    font-size: 2.3rem;
	    line-height: 2.3rem;
	    font-weight: 700;
	}
	.carousel-caption {
		left: 5%;
		right: 5%;
	    top: 40%;
	    transform: translateY(-65%);
	}
	.gradient-parallax{
		height: 40%;
	}
	.parallax-uno{
	    height: 160px;
	    border-radius: 0 10px 0 0;
	    width: 115px;
	}
	.parallax-cinco{
		height: 160px;
		border-radius: 10px 0 0 0;
		width: 115px;
	}
	.parallax-cuatro{
	    width: 90px;
	    border-radius: 0 5px 5px 0; 
	    height: 30px;
	}
	.parallax-dos,
	.parallax-tres,
	.parallax-seis,
	.parallax-siete,
	.parallax-ocho{
	    width: 90px;
	    border-radius: 5px; 
	    height: 30px;
	}
	#navbar .navbar-brand img {
	    width: 60px;
	    margin-bottom: -32px;
	}
    #navbar.navbar-shrink .navbar-brand img {
	    width: 50px;
	    -webkit-transition: all .3s ease-in-out;
	    -moz-transition: all .3s ease-in-out;
	    -o-transition: all .3s ease-in-out;
	    transition: all .3s ease-in-out;
	}
	#navbar .navbar-brand{
		margin-right: 0;
		text-align: center;
		margin-bottom: .5rem;
	}
	.carousel-item, .banner-seccion{
		height: 80vh;
		margin-top: 30px;
	}
	.logo-foot{
		width: 50px;
	}
}